<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="PlLineEx">
  <Description>PlLineEx Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="PlLineExCfg">
        <Var name="cellSnapMode" type="int">1</Var>
        <Var name="angleIncrementMode" type="int">0</Var>
        <Var name="numberOfLinesOnEdge" type="int">3</Var>
        <Var name="parallelLineDistanceMaster" type="float">1</Var>
        <Var name="mergeLinesByIntersection" type="int">0</Var>
        <Var name="angleIncrement" type="int">90</Var>
        <Var name="cleanLinesMode" type="int">1</Var>
        <Var name="traceLines" type="int">0</Var>
        <Var name="parallelStep" type="float">1</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
